# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'gilgamesh/version'

Gem::Specification.new do |spec|
  spec.name          = "gilgamesh"
  spec.version       = Gilgamesh::VERSION
  spec.authors       = ["ecuageo"]
  spec.email         = ["ecuageo@gmail.com"]
  spec.description   = %q{Google Cloud Messaging 3.0 wrapper}
  spec.summary       = %q{This is a very simple wrapper for GCM 3.0}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "faraday"
  spec.add_dependency "json"
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
